@charset "utf-8";
/* CSS Document */
body, html {
	width: 100%; /* Probably want this? */
    height: 100%; /* Probably want this? */
	min-height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}
p {
	margin: 0;
    padding: 0;
    border: 0;
}
body {
    background: #cccccc;
    font-family: 'Verdana', sans-serif;
	min-width:1344px;
    max-height: 999999px;
    text-size-adjust: none;
    font-size: 24px;
    color: #000;
    margin: 0;
    border: 0;
    padding: 0;
}

a {
	margin: 0;
    border: 0;
    padding: 0;
	text-decoration: none;
}

.outer-div {
	position: relative;
	display:flex;
	flex-direction:column;
	align-items: stretch;
	background-color: #cccccc;
	width: 100%;
	height: 100%;
}

.inner-div {
	position: relative;
	display:flex;
 	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
}
.shadow-left{
	display:flex;
	width:4px;
	background-image:url('images/shadow_left.png');
	background-repeat: repeat-y;
}
.shadow-right{
	display:flex;
	width: 4px;
	background-image:url('images/shadow_right.png');
	background-repeat: repeat-y;
}
.center-column{
	display:flex;
	flex-direction:column;
	top:0px;
	left:4px;
	width:1272px;
	height:100%;
	height: auto;
	background-color:#484949;
}
.paragraph{
	display:flex;
	width:100%;
}
.paragraph img{
	border-radius: 10px;
}
.header{
	display:flex;
	width:100%;
	height:190px;
}
/* Biz divs */
.bizbox {
	position: relative;
 	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width:1272px;
	height:116px;
	background-image:url('images/resume_zig.png');
	background-repeat: repeat-y;
	background-position: 354px 0px;
}
.bizl{
	position: absolute;
	left:0px;
	width:354px;
	height:108px;
	background-color:#383838;
	text-align: center;
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-top:8px;
	font-size:28px;
	color:#626262;
}
.bizlsub{
	position: absolute;
	top:56px;
	left:0px;
	width:354px;
	height:46px;
	text-align: center;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#626262;
}
.bizr{
	position: absolute;
	left:367px;
	width:887px;
	height:108px;
	background-color:#272727;
	text-align: left;
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-top:8px;
	padding-left:18px;
	font-size:28px;
	color:#0d9add;
}
.bizrsub{
	position: absolute;
	top:56px;
	left:367px;
	width:887px;
	height:46px;
	padding-left:18px;
	text-align: left;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#FFFFFF;
}
#homepara{
	position:absolute;
	left:274px;
	top:267px;
	width:420px;
	height:250px;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:28px;
	color:#ffffff;
}
#pagepara{
	left:20px;
	top:10px;
	width:1232px;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
}
#animpara{
	position:absolute;
	left:680px;
	width:572px;
	height:360px;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
}
#exception{
	position: absolute;
	left:952px;
	width:300px;
	height:40px;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:20px;
	text-align: right;
	transform: translateY(20px);
	/*background-color:#FFFFFF;*/
	color:#b3b3b3;
}
#exception a{
	color:#f26522;
	text-decoration:none;
}
.homehead{
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-left:268px;
	padding-top:10px;
	font-size:28px;
	color:#ffffff;
}
.parahead{
	display: inline-block; 
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:17px;
	font-size:28px;
	color:#ffffff;
}
.pagehead{
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-left:20px;
	padding-top:10px;
	font-size:28px;
	/*line-height:20px;*/
	color:#ffffff;
}
.pagehead a{
	color:#f26522;
}
.pagepara{
	padding-left:20px;
	padding-top:10px;
	width:1232px;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
}
.resumepara{
	padding-left:20px;
	/*padding-top:10px;*/
	width:1232px;
	font-family: 'Verdana', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
}
.resumepara a{
	color:#f26522;
}
